from rest_framework import serializers

from . import models



class MovieSerializer(serializers.HyperlinkedModelSerializer):

    suggested_by = serializers.ReadOnlyField(source="suggested_by.username")

    class Meta:

        model = models.Movie
        fields = ["url", "name", "watched", "suggested_by", "score"]

# class VoteSerializer(serializers.Serializer):

    